Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 16:48:23 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Marwa                    Any update on this?           08:20 PM, 21st Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:20 PM, 21st Mar                   Centrepoint UAE whatsapp bot                    Hello Marwa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:20 PM, 21st Mar                     Marwa                    1           08:20 PM, 21st Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:20 PM, 21st Mar                     Marwa                    9420727133           08:21 PM, 21st Mar                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            08:21 PM, 21st Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:21 PM, 21st Mar                     Marwa                    2           08:21 PM, 21st Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:21 PM, 21st Mar                     Marwa                    1           08:21 PM, 21st Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:21 PM, 21st Mar                     Marwa                    [email-masked]           08:21 PM, 21st Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:21 PM, 21st Mar                   Mohammed                   Good evening Marwa, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:25 PM, 21st Mar                     Marwa                    Hi mohammed           08:25 PM, 21st Mar                     Marwa                    I had a previous long conversation with mais about an ordered u canceled without a permission or information           08:27 PM, 21st Mar                     Marwa                    Ended up with this           08:27 PM, 21st Mar                     Marwa                    It’s 24 hours now           08:27 PM, 21st Mar                     Marwa                    And i still can’t see the added 11.49 aed  And i did not receive the voucher yet           08:27 PM, 21st Mar                   Mohammed                   Please allow me a moment to check this for you.           08:30 PM, 21st Mar                     Marwa                    Sure           08:31 PM, 21st Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:35 PM, 21st Mar                     Marwa                    Till when?           08:35 PM, 21st Mar                   Mohammed                   We will check with our team and update you.           08:37 PM, 21st Mar                   Mohammed                   Is there anything else may I assist you?           08:39 PM, 21st Mar                     Marwa                    I will prefer to keep the conversation open           08:42 PM, 21st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:42 PM, 21st Mar                     Marwa                    Till u get back to me           08:42 PM, 21st Mar                   Mohammed                   We are sorry it will take time that we will receive reply.           08:42 PM, 21st Mar                   Mohammed                   Please wait for some time and we will update you once we get update from our team.           08:43 PM, 21st Mar                     Marwa                    Ok           08:44 PM, 21st Mar                   Mohammed                   Is there anything else may I assist you?           08:44 PM, 21st Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:47 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905312